{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Create Account</h1>
            <form method="post">
                {% csrf_token %}
                {{ create_account_form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
